@font-face {
    font-family: 'didot';
    src: url(../font/didot_bold.otf);
}
body .wrap,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.l-header{
    position: relative;
}
.slick-prev, .slick-next{
    color: rgba(0, 0, 0, 0);
    border-top: 2px solid #000;
    border-right: 2px solid #000;
}
.slick-prev{
    left: 3%;
}
.slick-next{
    right: 3%;
}

main,aside{
    font-size: 10px;
}
main *,aside *{
    letter-spacing: .1em;
    line-height: 1em;
}
.text{
    width: 50em;
    margin: 5em auto;
    text-align: center;
    font-size: 2em;
    line-height: 1.6em;
}
.about{
    width: 120em;
    margin: 0 auto 10em;
    display: flex;
    justify-content: space-between;
}
.about li{
    width: 48%;
}
.about li img{
    width: 100%;
    margin: 0 0 3em;
}
.about li span{
    font-size: 1.6em;
    line-height: 1.5em;
}

.kodawari{
    width: 120em;
    margin: 0 auto 10em;
}
.kodawari h3{
    font-size: 2.2em;
    margin: 0 0 2.2727em;
    text-align: center;
}
.kodawari > ul{
    display: flex;
    justify-content: space-between;
}
.kodawari > ul > li{
    width: 48%;
}
.kodawari strong{
    font-size: 1.8em;
    line-height: 1.7em;
    margin: 0 0 1.1111em;
    display: block;
}
.kodawari ul ul{
    display: flex;
}
.kodawari li li{
    width: 50%;
}
.kodawari li li img{
    margin: 0 0 1em;
}
.kodawari li li small{
    font-size: 1.4em;
    margin: 0 0 1.4285em;
    display: block;
}
.kodawari span{
    font-size: 1.6em;
    line-height: 1.5em;
}
.kodawari > ul > li > img{
    margin: 0 0 4.2em;
}
.dento{
    margin: 0 0 10em;
}
.dento h4{
    margin: 0 0 2.2222em;
    font-size: 1.8em;
    line-height: 1.7em;
    text-align: center;
}
.dento ul{
    width: 100em;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    gap: 4em 3.5%;
}
.dento li{
    width: 31%;
}
.dento li img{
    margin: 0 0 2em;
}
.dento li span{
    font-size: 1.6em;
    line-height: 1.5em;
}

.chief{
    width: 48.5em;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.chief img{
    width: 20em;
}
.chief div{
    width: 24em;
}
.chief strong{
    margin: 0 0 .625em;
    font-size: 1.6em;
    line-height: 1.5em;
    display: block;
}
.chief p{
    font-size: 1.4em;
    line-height: 1.5em;
}

.contents{
    width: 120em;
    margin: 10em auto 0;
}
.contents > li{
    padding: 10em 0;
    border-top: 1px solid #c5c5c5;
}
.contents h3 img{
    height: 1.7em;
    display: block;
    margin: auto;
}
.contents > li > img{
    width: 57.5em;
    margin: 5em auto 2em;
    display: block;
}
.contents > li > p{
    width: 35.9375em;
    margin: 0 auto 3.125em;
    font-size: 1.6em;
    line-height: 1.5em;
}
.contents > li > .links{
    width: 57.5em;
    margin: 0 auto 10em;
}
.links{
    font-family: 'Noto Sans JP', sans-serif;
}
.links > li{
    display: flex;
    align-items: center;
    height: 2.8em;
}
.links > li + li{
    margin: 1.8em 0 0;
}
.links em{
    font-size: 1.4em;
}
.links small{
    font-size: .9em;
}
.links a{
    aspect-ratio: 170/28;
    height: 100%;
    margin: 0 0 0 auto;
    font-size: 1.2em;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.lineup strong{
    font-size: 1.6em;
    text-align: center;
    display: block;
}
.lineup h4{
    margin: 0 0 2em;
    font-size: 2em;
    line-height: 1.6em;
    text-align: center;
}
.series{
    display: flex;
    justify-content: space-between;
}
.series li img{
    width: 100%;
    padding: 0 2em;
    margin: 0 0 5em;
}
.series .links{
    padding: 0 2em;
}
.contents > li > strong{
    font-size: 2.2em;
    line-height: 1.5em;
    margin: 0 0 4.8em;
    display: block;
    text-align: center;
}
.contents h3 img + span{
    margin: 2.4em 0;
    font-size: 2.2em;
    text-align: center;
    display: block;
}
.item{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 0 10em;
}
.item > img{
    width: 48%;
}
.item div{
    width: 48%;
}
.item p{
    font-size: 1.6em;
    line-height: 1.5em;
    margin: 0 0 1.25em;
}
.item div img{
    margin: 0 0 5em;
    width: 45em;
}
.green{
    margin: 0 0 5em;
    display: flex;
    justify-content: space-between;
}
.green li{
    width: 48%;
}
.green img:nth-child(1){
    height: 1.3em;
    margin: 0 0 2em;
}
.contents > li > .green + p{
    width: 75em;
}
.gif{
    width: 80em;
    margin: 0 auto 10em;
}
.gif img{
    width: 100%;
    margin: 0 0 5em;
}

aside ul{
    width: 120em;
    margin: auto;
}
aside li{
    padding: 10em;
    position: relative;
}
aside li + li::before{
    content: '';
    width: 120em;
    height: 2px;
    background: #d2d2d0;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}
aside li h5{
    margin: 0 0 2em;
    font-size: 2em;
    text-align: center;
}
aside li img{
    width: 80em;
    margin: 0 auto 4em;
    display: block;
}
aside li a{
    width: 40em;
    aspect-ratio: 560/55;
    font-size: 1.4em;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #808080;
    font-family: 'Noto Sans JP',sans-serif;
}
aside li + li::before{
    width: 92%;
}


@media screen and (max-width:1240px) {
    main,aside{
        font-size: .78vw;
    }
}

@media screen and (max-width:768px) {
    .pc{
        display: none;
    }
    main,aside{
        font-size: 2.66666vw;
    }
    .text{
        width: 92%;
        font-size: 1.8em;
        margin: 4.4444em auto 2.2222em;
        text-align: left;
    }
    .about{
        width: 92%;
        flex-wrap: wrap;
        gap: 4em;
    }
    .about li{
        width: 100%;
    }
    .about li span{
        font-size: 1.4em;
    }
    .about{
        margin: 0 auto 8em;
    }
    .kodawari{
        margin: 0 auto 4em;
        width: 92%;
    }
    .kodawari h3{
        font-size: 2em;
    }
    .kodawari > ul{
        flex-wrap: wrap;
        gap: 4em;
    }
    .kodawari > ul > li > img{
        margin: 0 0 2em;
    }
    .kodawari > ul > li{
        width: 100%;
    }
    .kodawari strong{
        font-size: 1.6em;
    }
    .kodawari li li small{
        font-size: 1.2em;
    }
    .kodawari span{
        font-size: 1.4em;
    }
    .dento{
        margin: 0 auto 8em;
    }
    .dento ul{
        width: 92%;
        overflow-x: scroll;
        flex-wrap: nowrap;
    }
    .dento li{
        min-width: 92%;
    }
    .dento li span{
        font-size: 1.4em;
    }
    .dento h4{
        width: 92%;
        margin: 0 auto 2em;
        font-size: 1.6em;
        text-align: left;
    }
    .chief{
        width: 92%;
    }
    .chief img{
        width: 16em;
    }
    .chief div{
        width: 16em;
    }
    .chief strong{
        font-size: 1.4em;
    }
    .chief p{
        font-size: 1.2em;
    }
    .contents{
        width: 92%;
        margin: 8em auto 0;
    }
    .contents > li{
        padding: 8em 0;
    }
    .contents > li > p{
        width: 100%;
        font-size: 1.4em;
    }
    .contents > li > img{
        margin: 5em auto 4em;
    }
    .contents > li > .links{
        width: 100%;
        margin: 0 auto 8em;
    }
    .links{
        width: 100%;
    }
    .links li{
        height: 2em;
    }
    .links em{
        font-size: 1.2em;
    }
    .links small{
        font-size: 1em;
    }
    .links a{
        aspect-ratio: 8/2;
        font-size: 1em;
    }
    .lineup strong{
        margin: 0 0 1.6em;
        font-size: 1.4em;
        text-align: left;
    }
    .lineup h4{
        font-size: 1.8em;
        text-align: left;
    }
    .series{
        overflow-x: scroll;
        gap: 2em;
        padding: 0 0 2em;
    }
    .series > li img{
        padding: 0;
        margin: 0 0 4em;
    }
    .series > li{
        min-width: 90%;
    }
    .contents > li > strong{
        font-size: 2em;
        margin: 0 0 4em;
        text-align: left;
    }
    .contents > li > strong br{
        display: none;
    }
    .contents h3 img{
        height: 1.3em;
    }
    .contents h3 img + span{
        margin: 1em 0 4em;
        font-size: 2em;
    }
    .item{
        display: block;
    }
    .item > img{
        width: 100%;
        margin: 0 0 4em;
    }
    .item div{
        width: 100%;
    }
    .item p{
        font-size: 1.4em;
        margin: 0 0 2.8571em;
    }
    .green{
        margin: 0 0 4em;
        display: block;
    }
    .green li{
        width: 100%;
    }
    .green img:nth-child(1){
        height: 1.1em;
    }
    .green li + li{
        margin: 4em 0 0;
    }
    .contents > li > .green + p{
        width: 100%;
    }
    .gif{
        width: 100%;
    }

    aside{
        width: 92%;
        margin: auto;
    }
    aside li{
        padding: 5em 0;
    }
    aside ul{
        width: 100%;
    }
    aside li h5{
        margin: 0 0 1.3888em;
        font-size: 1.8em;
        text-align: left;
    }
    aside li::before{
        width: 100%;
    }
    aside li img{
        margin: 0 0 2.5em;
    }
    aside li a{
        width: 14.2857em;
        aspect-ratio: 200/40;
    }
    
}